﻿.content-title-with-list {
    margin-top: 2rem;
    padding: 0 75px;
    color: #012E40;
}

.container {
    padding-left: 0px;
}

.content-title-with-list h2 {
    font-weight: bold;
}

.title-with-list-image {
    max-width: 100%;
    height: auto;
    max-height: 564px;
    width: 100%;
}

@media only screen and (max-width: 600px) {
    .content-title-with-list {
        display: flex;
        padding: 0rem 20px;
        margin-top: 2rem;
        flex-direction: column;
    }
}

.buttons {
    display: flex;
    margin-top: 1rem;
    margin-bottom: 1.5rem;
    padding: 0px 75px 0px 75px;
    column-gap: 37px;
}

    .buttons a {
        padding: 0.5rem 4rem;
        color: #FFFFFF;
        text-decoration: none;
    }


.darkButtonTitleTextwidth {
    background-color: #012E40;
    border-radius: 4px;
}

    .darkButtonTitleTextwidth:hover {
        background-color: #2D96CD;
        cursor: pointer;
    }

.lightButtonTitleTextWidth {
    background-color: #2D96CD;
    border-radius: 4px;
}

    .lightButtonTitleTextWidth:hover {
        background-color: #012E40;
        cursor: pointer;
    }

@media (min-width: 1500px) {
    .content-title-with-list {
        margin-top: 2rem;
        padding: 0 100px;
    }

    .buttons {
        padding: 1rem 100px;
    }
}


@media (min-width: 1600px) {
    .content-title-with-list {
        margin-top: 2rem;
        padding: 0 150px;
    }

    .buttons {
        padding: 1rem 150px;
    }
}

@media (min-width: 1700px) {
    .content-title-with-list {
        margin-top: 2rem;
        padding: 0 175px;
    }

    .buttons {
        padding: 1rem 175px;
    }
}

@media (min-width: 1920px) {
    .content-title-with-list {
        margin-top: 2rem;
        padding: 0 200px;
    }

    .buttons {
        padding: 1rem 200px;
    }
}



/* Medium devices (landscape tablets, 768px and up) */
@media (min-width: 1281px) and (max-width: 1440px) {
    .content-title-with-list {
        margin-top: 2rem;
        padding: 0 75px;
    }

    .buttons {
        padding: 1rem 75px;
    }
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .buttons {
        display: block;
        margin-top: 0.5rem;
        padding: 1rem 75px;
    }

    .darkButtonTitleTextwidth {
        background-color: #012E40;
        margin-bottom: 0.5rem;
        display: flex;
        justify-content: center;
        border-radius: 4px;
    }

    .lightButtonTitleTextWidth {
        background-color: #2D96CD;
        display: flex;
        justify-content: center;
        border-radius: 4px;
    }

    .content-title-with-list {
        margin-top: 2rem;
        padding: 0 75px;
    }
}
